Subject: bug#18246: enriched-encode: should set inhibit-point-motion-hooks, too

From: Stefan Monnier <[email-masked]>
Date: Tue, 12 Aug 2014 10:53:37 -0400

> Whatever problems `intangible' may have, we need some such feature
> to make it convenient to set up forms for the user to fill in.

Not sure what's the relationship between intangible and forms: the use
of forms I see most frequently in Emacs is Custom (using the forms
provided by the widget library) and it doesn't need/use
intangible, AFAICT.

        Stefan